Bug 977936 - /usr/sbin/oo-namespace-init needs a man page
/usr/sbin/oo-namespace-init needs a man page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Containers (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Jhon Honce
libra bugs
:
Depends On:
Blocks: 977938
  Show dependency treegraph
 
Reported: 2013-06-25 11:36 EDT by Jason DeTiberus
Modified: 2015-05-14 19:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 977938 (view as bug list)
Environment:
Last Closed: 2014-01-23 22:21:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason DeTiberus 2013-06-25 11:36:10 EDT
Description of problem:
/usr/sbin/oo-namespace-init provided by pam_openshift does not have a manpage
Comment 1 Brenton Leanhardt 2013-08-15 11:17:39 EDT
What commit added this?
Comment 2 Jhon Honce 2013-08-15 11:26:32 EDT
I didn't create the man page but here is the commit that included it: db5a19858982d7ca4a5af3b217b394ab291f265d
Comment 3 Brenton Leanhardt 2013-08-15 14:49:50 EDT
Ahh, I see now that the man page was simply never added to the spec file.  I'm pushing a fix right now.
Comment 4 openshift-github-bot 2013-08-16 10:23:22 EDT
Commit pushed to master at https://github.com/openshift/origin-server

https://github.com/openshift/origin-server/commit/065fe5ee0912301c2d8bbd316bde0f754a4ee344
Bug 977936 - /usr/sbin/oo-namespace-init needs a man page
Comment 6 Meng Bo 2013-11-17 22:01:58 EST
Checked on devenv_4043, the man page for oo-namespace-init exists.

Move bug to verified.

Note You need to log in before you can comment on or make changes to this bug.